
.hci-busy {
  display: none;
  background-color: rgba(150, 150, 150, 0.5);
  position: absolute;
  z-index: 500;
  color: white;
  padding: 1rem;
}

.hci-busy.no-background {
  background-color: transparent;
}

.hci-busy.busy {
  display: flex;
}

.hci-busy div {
  display: flex;
  height: fit-content;
}

.hci-busy .text {
  display: flex;
  font-size: 2.5rem;
  align-items: flex-end;
  margin-left: 10px;
}
